# Configuration Admin Sécurisée
admin:
  email: '%env(ADMIN_EMAIL)%'
  password: '%env(ADMIN_PASSWORD)%'
  roles:
    - 'ROLE_ADMIN'
    - 'ROLE_SUPER_ADMIN'
  
# Configuration de sécurité
security:
  password_min_length: 12
  require_special_chars: true
  require_numbers: true
  require_uppercase: true
  require_lowercase: true 